Bug 12441 - pidentd runs as "nobody"
pidentd runs as "nobody"
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: pidentd (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-18 15:25 EDT by Matthew Kirkwood
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-18 15:25:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Kirkwood 2000-06-18 15:25:57 EDT
And probably shouldn't.  It's now a large lump of code, and it's sharing a
userid with Apache and (if you enable guest access) Samba, among others.
Comment 1 Trond Eivind Glomsrxd 2001-01-19 19:53:05 EST
Fixed in pidentd-3.0.10-13.

Note You need to log in before you can comment on or make changes to this bug.